Bug 1122671 - typo in flash message when you unlock running task
Summary: typo in flash message when you unlock running task
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ruby193-rubygem-foreman-tasks
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: z1
: Installer
Assignee: Petr Chalupa
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 18:16 UTC by Kambiz Aghaiepour
Modified: 2015-05-05 01:31 UTC (History)
6 users (show)

Fixed In Version: ruby193-rubygem-foreman-tasks-0.6.9-1.1.el6sat
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-01 13:25:25 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1350 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Bug Fix Advisory 2014-10-01 17:22:34 UTC

Description Kambiz Aghaiepour 2014-07-23 18:16:08 UTC
Description of problem:

Cosmetic.  I noticed when I unlocked a running task, that the message that flashed on the screen has a typo.

Please see line 39 of:

 /opt/rh/ruby193/root/usr/share/gems/gems/foreman-tasks-0.6.4/app/controllers/foreman_tasks/tasks_controller.rb:

  flash[:notice] = _('The task resrouces were unlocked.')

The word "resources" is misspelled.

Kambiz

Comment 2 Petr Chalupa 2014-07-24 07:16:11 UTC
Fixed in https://github.com/theforeman/foreman-tasks/commit/9f9e0018b4fb2e46493aca4cc2ae7d257fe3d000
It'll be part of next release of foreman-tasks 0.6.6.

Comment 7 Ami Jeain 2014-09-16 13:00:27 UTC
verified in latest puddle

Comment 9 errata-xmlrpc 2014-10-01 13:25:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1350.html


Note You need to log in before you can comment on or make changes to this bug.